/* open-sans-regular - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''),
         url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../fonts/open-sans-v34-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* open-sans-700 - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local(''),
         url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../fonts/open-sans-v34-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* open-sans-italic - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: local(''),
         url('../fonts/open-sans-v34-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../fonts/open-sans-v34-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* open-sans-700italic - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: local(''),
         url('../fonts/open-sans-v34-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../fonts/open-sans-v34-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }


@font-face {
    font-family: 'fontello';
    src: 
         url('../fonts/fontello.woff2?86400638') format('woff2'),
         url('../fonts/fontello.woff?86400638') format('woff');

    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }


* {
    box-sizing: border-box
}

.logo {
    display: inline-block;
    vertical-align: middle
}

img {
    max-width: 100%
}

.logo a {
    display: inline-block;
    vertical-align: middle;
    color: #a5a5a5;
    font-size: 20px;
    text-transform: uppercase;
    text-decoration: none
}

.logo a:hover {
    text-decoration: none;
    color: #a5a5a5
}

.logo img {
    display: inline-block;
    vertical-align: middle
}

.header ul {
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    font-size: 0;
    width: calc(91% - 193px);
    text-align: right
}

.header .content {
    border-bottom: 1px solid #ccc
}

.header ul li {
    display: inline-block;
    vertical-align: middle
}

.header ul li a {
    text-decoration: none;
    color: #565656;
    padding: 5px 15px;
    transition: all .3s ease;
    font-size: 16px;
    text-align: center
}

.header ul li a:hover {
    color: #2981b7
}

.cenz-image img {
    width: auto;
    max-width: 100%
}

h1 {
    display: block;
    width: auto;
    line-height: 1.2;
    color: #0a0a0a;
    font-size: 23px
}

h2 {
    display: block;
    line-height: 1.2;
    color: #0a0a0a;
    font-size: 19px;
    margin-top: 25px
}

h2::after {
    content: "";
    margin-top: 12px;
    border-bottom: 4px solid #168de2;
    display: block
}

a {
    color: #23527c;
    text-decoration: underline
}

a:hover {
    color: #b0493b
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border-width: 1px 0 0;
    border-style: solid none none;
    border-color: #eee currentcolor currentcolor;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none
}

body {
    display: block;
    font-family: "Open Sans", sans-serif;
    background: #fafafa none repeat scroll 0 0;
    height: auto;
    color: #444;
    line-height: 1.35em;
    overflow-x: hidden
}

.header {
    display: block;
    width: 100%;
    background: transparent none repeat scroll 0 0;
    margin: 0 auto
}

.content {
    display: block;
    width: 97%;
    max-width: 1000px;
    margin: 0 auto;
    background: #fff none repeat scroll 0 0;
    padding: 7px 1.5%;
    position: relative
}

.content-left {
    display: block
}

.content-left-doctor {
    display: block;
    width: 96%;
    background-color: #e2e2e2;
    padding: 2%;
    margin-top: 25px
}

.content-left-doctor-foto {
    display: block;
    width: 48%;
    float: left;
    margin-right: 2%
}

.content-left-doctor-foto img {
    width: 100%;
    display: block
}

.content-left-doctor-text {
    display: block;
    width: 50%;
    float: right
}

.content-left-doctor::after {
    content: "";
    display: block;
    clear: both
}

.vk-container {
    font-family: tahoma, arial, verdana, sans-serif;
    font-size: 15px;
    color: #000;
    text-decoration: none
}

.vk-header {
    background: #dae2e8 none repeat scroll 0 0;
    padding: 4px 4px 4px 6px;
    margin-bottom: 10px
}

.vk-logo {
    background: transparent none no-repeat scroll 0 0;
    width: 16px;
    height: 16px;
    float: right;
    margin-top: -1px
}

.vk-header-text {
    padding: 2px 3px 1px;
    line-height: 100%;
    color: #45688e;
    font-weight: 700
}

.vk-comment,
.vk-comment-load {
    margin-bottom: 15px;
    position: relative;
    border-bottom: 1px solid #dae1e8;
    padding-bottom: 15px
}

.vk-avatar img {
    float: left;
    margin-top: 5px;
    margin-right: 10px
}

.vk-comment-name {
    color: #2b587a;
    font-weight: 700;
    font-size: 12px
}

.vk-comment-text {
    margin-left: 60px
}

.vk-comment-date {
    margin-left: 60px;
    color: #999
}

.content::after {
    content: "";
    display: block;
    clear: both
}

@media screen and (max-width:1199px) {
    .content-left {
        width: 100%;
        padding-right: 0
    }
}

@media screen and (max-width:989px) {
    .content {
        max-width: 750px;
        padding: 3% 6%;
        width: 100%
    }
}

@media screen and (max-width:599px) {
    .content-left-doctor-foto {
        float: none;
        width: 100%
    }

    .content-left-doctor-text {
        float: none;
        width: 100%;
        margin-top: 3%
    }
}

.pic {
    display: block;
    max-width: 50%;
    margin: 0 auto
}

.pic .product {
    width: 100%
}

.pic img {
    display: block;
    width: 100%
}

@media all and (max-width:1023px) {

    
    .header ul {
        display: none
    }

    .logo {
        width: 100%;
        text-align: center
    }
}



[class*=" icon-"]:before,
[class^=icon-]:before {
    font-family: fontello;
    font-style: normal;
    font-weight: 400;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-cloud:before {
    content: '\e800'
}

.icon-stethoscope:before {
    content: '\f0f1'
}

.icon-medkit:before {
    content: '\f0fa'
}

.spin-wrapper {
    -webkit-box-shadow: 0 0 10px;
    box-shadow: 0 0 10px;
    border: 3px solid red;
    padding: 20px 10px;
    border-radius: 10px;
    text-align: center;
    margin-bottom: 20px
}

.time_remains {
    font-size: 1.1em;
    color: red;
    font-weight: 700
}

.wheel {
    width: 380px !important;
    margin: 0 auto;
    position: relative
}

.content .wheel img {
    max-width: 100%
}

.wheel-cursor {
    position: absolute;
    width: 35% !important;
    height: 35%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.cursor-text {
    position: absolute;
    z-index: 1;
    display: inline-block;
    width: 45% !important;
    height: 45%;
    line-height: 61px;
    cursor: pointer;
    border-radius: 50%;
    vertical-align: middle;
    text-align: center;
    background-color: #ccc;
    border: 1px solid #ccc;
    top: 49%;
    left: 50%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-box-shadow: #fff 0 -2px 0 inset, #fff 0 2px 0 inset, rgba(0, 0, 0, .4) 0 0 5px;
    box-shadow: #fff 0 -2px 0 inset, #fff 0 2px 0 inset, rgba(0, 0, 0, .4) 0 0 5px;
    background: #fff;
    background: -webkit-gradient(radial, center center, 0, center center, 100%, color-stop(0, #fff), color-stop(100%, #eaeaea));
    background: -webkit-radial-gradient(center, ellipse cover, #fff 0, #eaeaea 100%);
    background: -o-radial-gradient(center, ellipse cover, #fff 0, #eaeaea 100%);
    background: -webkit-radial-gradient(center, ellipse, #fff 0, #eaeaea 100%);
    background: -o-radial-gradient(center, ellipse, #fff 0, #eaeaea 100%);
    background: radial-gradient(ellipse at center, #fff 0, #eaeaea 100%);
    font-size: 18px
}

.cursor-text:active {
    -webkit-box-shadow: rgba(0, 0, 0, .4) 0 0 5px inset;
    box-shadow: rgba(0, 0, 0, .4) 0 0 5px inset
}

.order_block {
    display: none
}

.content .product img {
    max-width: 330px;
    display: block;
    margin: 0 auto
}

form {
    display: block !important;
    margin: 0 auto !important;
    max-width: 400px
}

p.price {
    position: relative;
    right: -58px;
    bottom: -50px;
    color: #000;
    box-shadow: rgba(0, 0, 0, .8) 0 3px 30px;
    width: 180px;
    height: 105px;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.3;
    transform: rotateZ(-16deg);
    text-align: center !important;
    margin: -160px auto 30px;
    background: linear-gradient(to right, #eea513 0, #fded13 100%);
    border-width: 2px;
    border-style: solid;
    border-color: #fff;
    border-radius: 19%;
    padding: 5px
}

.new_price {
    border-bottom: 2px solid red;
    margin: 0 auto;
    width: 125px;
    color: red;
    font-weight: 700
}

.timer {
    font-size: 16px;
    font-weight: 400;
    margin: 0 auto 20px;
    max-width: 500px;
    text-align: center
}

label {
    display: block;
    margin: 10px auto;
    font-size: 15px;
    font-weight: 400
}

.order_block h2 {
    font-size: 17px;
    text-align: center;
    font-weight: 700
}

.red {
    color: red
}

.wheel-img {
    -webkit-transition: 4s;
    -o-transition: 4s;
    transition: 4s
}

.close-popup {
    position: absolute;
    width: 30px;
    height: 30px;
    background-image: url(../fonts/cross.svg);
    background-size: 100%;
    top: -40px;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 10px #fff;
    box-shadow: 0 0 10px #fff;
    right: 0;
    cursor: pointer
}

.cursor-text:active {
    -webkit-box-shadow: rgba(0, 0, 0, .4) 0 0 5px inset;
    box-shadow: rgba(0, 0, 0, .4) 0 0 5px inset
}

.spin-result-wrapper {
    display: none;
    padding: 0 10px;
    width: 100%;
    top: 0;
    z-index: 999;
    left: 0;
    height: 100%;
    position: fixed;
    background-color: rgba(0, 0, 0, .6);
    text-align: center
}

.pop-up-window {
    position: relative;
    max-width: 400px;
    right: 0;
    left: 0;
    top: 40%;
    margin: 0 auto;
    background: #fff none repeat scroll 0 0;
    text-align: center;
    padding: 10px;
    padding-top: 70px;
    padding-bottom: 20px;
    border-radius: 10px;
    animation: .7s ease 0 normal none  running pop-up-appear;
}

.pop-up-window::before {
    content: "";
    position: absolute;
    width: 110px;
    height: 110px;
    top: -55px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-color: #71c341;
    border-radius: 50%;
    animation: .5s ease .6s normal backwards  running pop-up-appear-before;
}

.pop-up-window::after {
    content: "";
    position: absolute;
    width: 50px;
    height: 20px;
    top: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-width: medium medium 4px 4px;
    border-style: none none solid solid;
    border-color: currentcolor currentcolor #fff #fff;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    transform: rotate(-45deg);
    transition: opacity 1s ease ;
    animation: .5s ease .6s normal backwards 1 running pop-up-appear-after
}

@keyframes pop-up-appear {
    0% {
        transform: translateY(-2000px)
    }

    30% {
        transform: translateY(100px)
    }

    100% {
        transform: translateY(0)
    }
}

@keyframes pop-up-appear-before {
    0% {
        transform: scale(0)
    }

    100% {
        transform: scale(1)
    }
}

@keyframes pop-up-appear-after {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

.pop-up-heading {
    font-size: 40px;
    margin-bottom: 20px
}

.pop-up-text {
    margin-bottom: 25px;
    font-size: 24px;
    line-height: 30px;
    text-align: center
}

.pop-up-button {
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px 20%;
    font-size: 20px;
    border-radius: 5px;
    background-color: #71c341;
    color: #fff;
    border: medium none;
    cursor: pointer;
    outline: medium none
}

.pop-up-button:hover {
    color: #fff;
    text-decoration: none
}

.wheel img {
    max-width: 100%
}

@media all and (max-width:520px) {
    .wheel {
        width: 225px !important
    }

    .cursor-text {
        line-height: 36px;
        font-size: 11px
    }

    .close-popup {
        position: absolute;
        width: 30px;
        height: 30px;
        background-image: url(../fonts/cross.svg);
        background-size: 100%;
        top: -40px;
        border-radius: 50%;
        -webkit-box-shadow: 0 0 10px #fff;
        box-shadow: 0 0 10px #fff;
        right: 0px;
        cursor: pointer
    }
}

.super-rotation {
    -webkit-animation-name: super-rotation;
    animation-name: super-rotation;
    -webkit-animation-duration: 7s;
    animation-duration: 7s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out
}

@-webkit-keyframes super-rotation {
    70% {
        -webkit-transform: rotate(1883deg);
        transform: rotate(1883deg)
    }

    100% {
        -webkit-transform: rotate(1874deg);
        transform: rotate(1874deg)
    }
}

@keyframes super-rotation {
    70% {
        -webkit-transform: rotate(1883deg);
        transform: rotate(1883deg)
    }

    100% {
        -webkit-transform: rotate(1874deg);
        transform: rotate(1874deg)
    }
}

.cenz-image img {
    width: 100%;
    max-width: 650px
}

form {
    position: relative
}

p.price {
    position: relative;
    right: -58px;
    bottom: -50px;
    color: #000;
    box-shadow: rgba(0, 0, 0, .8) 0 3px 30px;
    width: 180px;
    height: 105px;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.3;
    transform: rotateZ(-16deg);
    text-align: center !important;
    margin: -160px auto 30px;
    background: linear-gradient(to right, #eea513 0, #fded13 100%);
    border-width: 2px;
    border-style: solid;
    border-color: #fff;
    border-radius: 19%;
    padding: 5px
}

.new_price {
    border-bottom: 2px solid red;
    margin: 0 auto;
    width: 157px;
    font-size: 25px;
    color: red;
    font-weight: 700
}

.spin-wrapper p {
    text-align: center;
    font-size: 21px !important;
    line-height: 1.4 !important;
    margin-bottom: 15px
}

.order_block {
    font-family: Arial, sans-serif
}

.wheel_input {
    padding: 10px !important;
    display: block !important;
    margin: 0 auto 20px !important;
    padding: 10px !important;
    width: 65% !important;
    border: 2px solid grey !important;
    border-radius: 5px !important
}

.data_label {
    line-height: 30px
}

.order_form {
    display: block !important;
    margin: 0 auto !important;
    text-align: center !important
}

@media screen and (max-width:480px) {
    .wheel_input {
        width: 90% !important
    }
}

.main-link {
    display: block;
    margin: 40px auto;
    padding: 20px;
    font-size: 20px;
    text-decoration: none;
    background-color: #de0606;
    text-align: center;
    color: #fff !important;
    border-radius: 4px;
    border: none;
    cursor: pointer
}

.main-link:hover {
    opacity: .8
}

.time_remains {
    font-size: 1.1em;
    color: red;
    font-weight: 700
}
.img-width{
    width: 100%;
}
.divider{
    border:none;
    background-color: #ff9900;
    height: 2px;
}
.comment-av{
    max-width: 48px;
    height: 48px;
}
.text-center{
    text-align: center;
}
.img-center{
    text-align: center;
}
.product-img{
    margin: 0 auto;
}
.form-center{
    text-align: center;
}

.x_country_select{
    display: none !important
}

.inL_144124 { display: inline-block;color:crimson;font-weight: bold; }
.inL_716483 { max-width:350px }
.inL_462211 { display: inline-block;color:crimson;font-weight: bold; }
.inL_155794 { display: inline-block;color:crimson;font-weight: bold; }
.inL_945581 { display:none }
.inL_112834 { max-width:350px; }
.inL_107377 { font-size: 18px; }
.inL_836568 { font-size: 18px; }
.inL_715884 { font-size: 18px; }
.inL_839761 { text-align: center }
.inL_190182 { display: inline-block;color:crimson;font-weight: bold; }
.inL_941807 { display: inline-block;color:crimson;font-weight: bold; }
.inL_611243 { display: inline-block;color:crimson;font-weight: bold; }
.inL_656832 { width: 250px; }
